Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_raptor_serialise_get_statement

## Name

librdf_parser_raptor_serialise_get_statement -- Get the current librdf_statement from the stream of statements from the raptor RDF parse

## Synopsis

``void* `librdf_parser_raptor_serialise_get_statement`` (void* `context`, int `flags`);`

## Arguments

`context`

  the context passed in by librdf_stream

`flags`

  -- undescribed --

## Return value

a new librdf_statement or NULL on error or if no statements found.

<<< Previous | Home | Next >>>
librdf_parser_raptor_serialise_next_statement | Up | librdf_parser_raptor_serialise_finished